*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Inter,Arial,sans-serif;
    background:#f4f6f8;
    color:#222;
}

.container{
    width:min(1200px,92%);
    margin:auto;
}

.topbar{
    background:#155724;
    color:#fff;
}

.topbar .container{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:18px 0;
}

.logo{
    color:#fff;
    text-decoration:none;
    font-size:24px;
    font-weight:700;
}

nav a{
    color:#fff;
    text-decoration:none;
    margin-left:24px;
}

.hero{
    background:#fff;
    border-radius:16px;
    margin:40px 0;
    padding:60px;
    text-align:center;
}

footer{
    text-align:center;
    padding:30px;
    color:#666;
}

.card{

    background:#fff;
    border-radius:18px;
    padding:30px;
    margin:35px 0;

}

.tabla{

    width:100%;
    border-collapse:collapse;
    margin-top:25px;

}

.tabla th{

    background:#155724;
    color:#fff;
    padding:14px;

}

.tabla td{

    padding:12px;
    border-bottom:1px solid #eee;

}

.tabla tr:hover{

    background:#f6faf7;

}

.equipo{

    display:flex;
    align-items:center;
    gap:12px;

}

.equipo img{

    width:30px;
    height:30px;
    object-fit:contain;

}